img.w100{
	max-width:100%;
	height:auto;
}
.top{
  max-width: 1000px;
  width: 100%;
  margin: auto;
  background: none;
}
.main-view img{
	width:100%;
}
.top-kv{
	margin-bottom:20px;
}
.top-kv-ttl{
  font-weight: bold;
  background: url(../../images/chousa/top-kv-bg.png);
  padding: 20px 30px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 800;
}  
.top-kv-ttl h1{
  font-size: 52px;
  color: #333333;
  font-style: italic;
  position: relative;
  vertical-align: text-top;
  line-height: 1;
  text-shadow: rgb(255, 255, 255) 5px 0px 0px, rgb(255, 255, 255) 4.90033px 0.993347px 0px, rgb(255, 255, 255) 4.60531px 1.94709px 0px, rgb(255, 255, 255) 4.12668px 2.82321px 0px, rgb(255, 255, 255) 3.48353px 3.58678px 0px, rgb(255, 255, 255) 2.70151px 4.20736px 0px, rgb(255, 255, 255) 1.81179px 4.6602px 0px, rgb(255, 255, 255) 0.849836px 4.92725px 0px, rgb(255, 255, 255) -0.145998px 4.99787px 0px, rgb(255, 255, 255) -1.13601px 4.86924px 0px, rgb(255, 255, 255) -2.08073px 4.54649px 0px, rgb(255, 255, 255) -2.94251px 4.04248px 0px, rgb(255, 255, 255) -3.68697px 3.37732px 0px, rgb(255, 255, 255) -4.28444px 2.57751px 0px, rgb(255, 255, 255) -4.71111px 1.67494px 0px, rgb(255, 255, 255) -4.94996px 0.7056px 0px, rgb(255, 255, 255) -4.99147px -0.291871px 0px, rgb(255, 255, 255) -4.83399px -1.27771px 0px, rgb(255, 255, 255) -4.48379px -2.2126px 0px, rgb(255, 255, 255) -3.95484px -3.05929px 0px, rgb(255, 255, 255) -3.26822px -3.78401px 0px, rgb(255, 255, 255) -2.4513px -4.35788px 0px, rgb(255, 255, 255) -1.53666px -4.75801px 0px, rgb(255, 255, 255) -0.560763px -4.96845px 0px, rgb(255, 255, 255) 0.437495px -4.98082px 0px, rgb(255, 255, 255) 1.41831px -4.79462px 0px, rgb(255, 255, 255) 2.34258px -4.41727px 0px, rgb(255, 255, 255) 3.17346px -3.86382px 0px, rgb(255, 255, 255) 3.87783px -3.15633px 0px, rgb(255, 255, 255) 4.4276px -2.32301px 0px, rgb(255, 255, 255) 4.80085px -1.39708px 0px, rgb(255, 255, 255) 4.98271px -0.415447px 0px;
}
.top-kv-ttl h1 .big{
  font-size: 80px;
  vertical-align: text-top;
  line-height: 1.6;
}
.top-kv-ttl h1 .muryou{
  color: #e00000;
  text-shadow: none;
  background: #fff;
  display: block;
  position: absolute;
  font-style: normal;
  font-size: 30px;
  bottom: 0;
  padding: 10px 30px;
  border-radius: 5px;
  border: 1px solid #d39314;
  line-height: 1;
}
.top-kv-ttl .yellow{
  color: #ffea00;
}
.top-kv-ttl p{
  font-size: 30px;
  text-align: center;
  display: block;
  width: max-content;
  border-bottom: 4px solid #fff;
  color: #fff;
  margin: 0 auto 15px;
}
.top-kv-ttl p span{
  font-size: 48px;
  vertical-align: sub;
}
.omakase-box .inner{
  height: 300px;
}
.omakase-box{
  background: linear-gradient(90deg, rgba(192, 205, 248, 1), rgba(224, 230, 252, 1) 50%, rgba(255, 255, 255, 1));
    background: linear-gradient(90deg, rgba(252, 243, 147, 1) 0%, rgba(250, 246, 225, 1) 50%, rgba(247, 250, 225, 1) 100%)
}
.omakase-box .area .blue{
  background: #092b96;
  padding: 0 20px;
  color: #fff;
  font-size: 60px;
}
.omakase-box .onayami{
  border-bottom: 4px solid #f9931f;
  padding-bottom: 0;
}
.omakase-box .jimoto{
    background: #f9931f;
    color: #fff;
    padding: 3px;
}

.omakase-box .kaikatsu{
  font-size: 60px;
  font-weight: 600;
/*  color: #092b96;*/
  text-shadow: 3px 3px 0 #fff, -3px -3px 0 #fff, -3px 3px 0 #fff, 3px -3px 0 #fff, -2px 3px 0 #fff, 0 -1px 0 #fff, -3px 0 0 #fff, 3px 0 0 #fff;
  line-height: 1.4;
}
.omakase-box .omakase{
  color: #092b96;
  color:#000;
  padding: 20px 20px 0 20px;
  line-height: 1;
  display: inline-block;
  margin-top: 10px;
}
.omakase-box .omakase span{
  background: radial-gradient(circle at center, #092b96 20%, transparent 20%);
  background: radial-gradient(circle at center, #f9931f 20%, transparent 20%);
  background-position: top right;
  background-repeat: repeat-x;
  background-size: 1em 0.3em;
  padding-top: .2em;
}
.omakase-box .ceo-name{
  background: none;
  right: 15%;
  color: #000;
  font-size: 24px;
  text-shadow:rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 2.83487px 0.981584px 0px, rgb(255, 255, 255) 2.35766px 1.85511px 0px, rgb(255, 255, 255) 1.62091px 2.52441px 0px, rgb(255, 255, 255) 0.705713px 2.91581px 0px, rgb(255, 255, 255) -0.287171px 2.98622px 0px, rgb(255, 255, 255) -1.24844px 2.72789px 0px, rgb(255, 255, 255) -2.07227px 2.16926px 0px, rgb(255, 255, 255) -2.66798px 1.37182px 0px, rgb(255, 255, 255) -2.96998px 0.42336px 0px, rgb(255, 255, 255) -2.94502px -0.571704px 0px, rgb(255, 255, 255) -2.59586px -1.50383px 0px, rgb(255, 255, 255) -1.96093px -2.27041px 0px, rgb(255, 255, 255) -1.11013px -2.78704px 0px, rgb(255, 255, 255) -0.137119px -2.99686px 0px, rgb(255, 255, 255) 0.850987px -2.87677px 0px, rgb(255, 255, 255) 1.74541px -2.43999px 0px, rgb(255, 255, 255) 2.44769px -1.73459px 0px, rgb(255, 255, 255) 2.88051px -0.838247px 0px;
}

.stress{
	 max-width:1000px !important;
	margin-top:20px;
}
#mitsumori .imgchar{
  bottom: 74px;
}
#mitsumori .mitsumori-text p{
  margin-bottom: 20px;
}

@media screen and (max-width:999px){
  .top-kv-ttl h1{
    font-size: 5vw;
  }
  .top-kv-ttl h1 .muryou{
    font-size: 3vw;
    padding: 5px 20px;
  }
  .top-kv-ttl h1 .big{
    font-size: 8vw;
  }
  .omakase-box .area .blue{
    font-size: 5.5vw;
  }
  .omakase-box .onayami{
    font-size: 4vw;
  }
  .omakase-box .kaikatsu{
    font-size: 5.5vw;
  }
  .omakase-box .omakase{
    font-size: 4.5vw;
  }
  .omakase-box .pic{
    width: 30%;
  }


}
@media screen and (max-width:768px){
	.top-head h1 {
        width: 100%;
        margin: 2vw auto;
    }
	.top{
		margin-top:6vw;
	}
  .top-kv-ttl{
    padding: 2% 5%;
  }
  .top-kv-ttl p{
    font-size: 4vw;
    width: auto;
	  margin-bottom:10px;
  }
  .top-kv-ttl p span{
    font-size: 6vw;
  }
  .top-kv-ttl h1{
    font-size: 4.5vw;
    text-shadow: rgb(255, 255, 255) 2px 0px 0px, rgb(255, 255, 255) 1.75517px 0.958851px 0px, rgb(255, 255, 255) 1.0806px 1.68294px 0px, rgb(255, 255, 255) 0.141474px 1.99499px 0px, rgb(255, 255, 255) -0.832294px 1.81859px 0px, rgb(255, 255, 255) -1.60229px 1.19694px 0px, rgb(255, 255, 255) -1.97998px 0.28224px 0px, rgb(255, 255, 255) -1.87291px -0.701566px 0px, rgb(255, 255, 255) -1.30729px -1.5136px 0px, rgb(255, 255, 255) -0.421592px -1.95506px 0px, rgb(255, 255, 255) 0.567324px -1.91785px 0px, rgb(255, 255, 255) 1.41734px -1.41108px 0px, rgb(255, 255, 255) 1.92034px -0.558831px 0px;
  }
  .top-kv-ttl h1 .big{
    font-size: 8vw;
  }
  .top-kv-ttl h1 .muryou{
    padding: 5px;
    font-size: 3vw;
  }
  .omakase-box .inner{
    min-height: 155px;
    height: auto;
  }
  .omakase-box .area .blue{
    font-size: 5.5vw;
    padding: 1vw 1vw;
  }
  .omakase-box .onayami{
    font-size: 6vw;
  }
  .omakase-box .kaikatsu{
    font-size: 9.5vw;
    display: inline-block;
  }
  .omakase-box .omakase{
    font-size: 5.4vw;
    padding: 3vw 1vw 0;
  }
  .omakase-box .pic{
    width: 30%;
  }
  .omakase-box .ceo-name{
    font-size: 4vw;
    right: 2%;
  }
	
	.case .case_content{
		font-size:5.5vw;
	}
	
	.case .case_content .t-blue{
		font-size:6vw;
	}
	
	.case .case_content h3{
		font-size:6vw;
		line-height:1.5;
	}
	
	.success_content{
		font-size:5.5vw;
	}
	
	#how p,
	.advantage_content{
        font-size: 5.5vw;
        line-height: 1.7;
    }
	#resolution .resolution_txt {
        line-height: 1.7;
        font-size: 5.5vw;
    }
	#reason p {
            font-size: 5vw;
            line-height: 1.7;
    }
	.footer__banner{
		display:flex;
		align-items: center;
	}
	
	.footer__banner a{
		width:50%;
		
	}
	.footer__banner a img{
		max-width:96%;
		
	}
}